---
layout: compress
---
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>404</title>

    <!-- Behavioral Meta Data -->
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

    <!-- Styles -->
    {% capture inlinecss %}{% include 404.scss %}{% endcapture %}
    <style type="text/css">
    {{ inlinecss | scssify }}
    </style>
</head>

<body>
    <div id="container" class="container">
        <ul id="scene" class="scene" data-friction-x="0.5" data-friction-y="0.5" data-scalar-x="25" data-scalar-y="15">
            <li class="layer" data-depth="0.00"></li>
            <li class="layer" data-depth="0.10"><div class="background"></div></li>
            <li class="layer" data-depth="0.30"><h1 class="quote rightQuote">The entire planet,<br> it's gone.</h1></li>
            <li class="layer" data-depth="0.45"><h1 class="quote leftQuote1">But the Earth has gone.</h1></li>
            <li class="layer" data-depth="0.60"><h1 class="quote rightQuote1">The TARDIS is still in<br> the same place.</h1></li>
            <li class="layer" data-depth="0.75"><h1 class="quote leftQuote">We haven't moved,<br> we're fixed...<br> Can't have! No!</h1></li>
            <li class="layer" data-depth="0.90"><h1 class="title">404</h1></li>
        </ul>
    </div>

    <!-- parallax -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/parallax/2.1.3/parallax.min.js" integrity="sha256-4umSoUa1IRf4rlxBQ9C87ga7fdMkZ8ysqhTc2qD5sKA=" crossorigin="anonymous"></script>

    <script>
        // Pretty simple huh?
        var scene = document.getElementById('scene');
        var parallax = new Parallax(scene);
    </script>
</body>
</html>
